from django.contrib import admin

# Register your models here.
from .models import Post, Reply

class PostAdmin(admin.ModelAdmin):
    model = Post
    search_fields = ['post_title', 'post_body','author']
    list_display = ('post_title', 'post_body', 'pub_date', 'author')
class ReplyAdmin(admin.ModelAdmin):
    model = Reply 
    search_fields = ['post','reply_body','author']
    list_display = ('post','reply_body', 'pub_date', 'author')

admin.site.register(Post, PostAdmin)
admin.site.register(Reply, ReplyAdmin)